Ticket #142 (closed task: wontfix)

Opened 6 years ago

Last modified 6 years ago

implement Audiofire 4/8/12 mixer applets

Reported by: ppalmers Assigned to:
Priority: major Milestone: FFADO 2.0
Component: Version: FFADO 2.0-beta6 (1.999.36)
Keywords: Cc:
The device the bug applies to:

Description

implement Audiofire 4/8/12 mixer applets

Attachments

lucent_af4-ffado_dbus_server.log.gz (24.2 kB) - added by lucent on 07/10/08 05:09:21.
ffado-dbus-server -v6 output
lucent_af4-ffadomixer.log.gz (377 bytes) - added by lucent on 07/10/08 05:09:56.
ffadomixer -v6 output

Change History

07/07/08 13:00:17 changed by ppalmers

  • type changed from bug to task.

07/10/08 05:09:21 changed by lucent

  • attachment lucent_af4-ffado_dbus_server.log.gz added.

ffado-dbus-server -v6 output

07/10/08 05:09:56 changed by lucent

  • attachment lucent_af4-ffadomixer.log.gz added.

ffadomixer -v6 output

09/23/08 01:50:42 changed by ppalmers

  • status changed from new to closed.
  • resolution set to wontfix.

Note: implemented in the QT4 mixer, won't be backported to the QT3 version.